.widget_jobs .widget_content {
    padding: 0 5px;
}
.widget_jobs li {
    border-bottom: 1px solid #eee;
    list-style-type: none;
    padding: 10px 0;
}
.widget_jobs ul {
    margin: 10px 0;
    padding: 0;
}
.widget_jobs li:last-child {
    border-bottom: none;
}
.widget_jobs li a:hover {
    text-decoration: none;
}

.widget_jobs .job_img_container
{
    padding-right: 0;
}
.widget_jobs .job_img_container img
{
    padding-top: 10px;
}
.widget_jobs li a:hover .title {
    text-decoration: underline;
}
.widget_jobs .data {
    color: #555;
    padding: 0 10px 3px 10px;
}


.widget_jobs .date {
    color: #b0b0b0;
}
.widget_jobs ul.job_tags li {
    border-bottom: none;
    list-style-type: disc;
    padding: 0;
    margin: 0 0 0 25px;
}